<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <form action="/" method="post">
        <table border="1" width="300" height="500">
        <tr>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>就读学校</td>
            <td><input type="text" name="" id=""><button onclick="openwindow()">选择</button></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
        </table>
    </form>

    <script>
        function openwindow() {
            window.open("school.html");

        }
    </script>
</body>
</html>